/* 
Styles that provide "Progressive Enrichment" 
via CSS3 and vendor-specific hooks
*/

/* text shadows
--------------------------------------------- */
h2, 
h3, 
p, 
.secondary h2, 
.secondary p, 
#footer .inner, 
#nav ul a:link, 
#nav ul a:visited, 
#nav ul a.youAreHere, 
.main ul, 
.main ol {
	text-shadow: 0px -1px 0 rgba(0,0,0,0.95);
	/* text-shadow: 0px -1px 0px #000; */
}

/* box shadows
--------------------------------------------- */
#wrapper {
	-webkit-box-shadow:rgba(0,0,0,0.7) 0 2px 15px;
	-moz-box-shadow:rgba(0,0,0,0.7) 0 2px 15px;
	box-shadow:rgba(0,0,0,0.7) 0 2px 15px;
}

/* wrapper
--------------------------------------------- */
#wrapper {
	background: rgba(0,0,0,0.9);
}

/* navigation
--------------------------------------------- */
#nav ul a:link, 
#nav ul a:visited { 
	/* rounded corners */
	-webkit-border-radius:0.4em;
	-moz-border-radius:0.4em;
	-o-border-radius:0.4em;
	border-radius:0.4em;
	/* transitions */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#nav ul a:hover, 
#nav ul a.youAreHere { 
	/* box inner shadow */
	-moz-box-shadow:inset rgba(0,0,0,0.25) 0 2px 5px;
   	-webkit-box-shadow:inset rgba(0,0,0,0.25) 0 2px 5px;
   	box-shadow:inset rgba(0,0,0,0.25) 0 2px 5px;
}

/* images
--------------------------------------------- */
img {
	/* rounded corners */
	-webkit-border-radius:0.3em;
	-moz-border-radius:0.3em;
	-o-border-radius:0.3em;
	border-radius:0.3em;
}